# Replace the text below to customize your site

site_name: Kamel SANOU
site_description: Developping scientific tools and experiments with digital fabrication tools
site_url: https://fablab-ulb.gitlab.io/enseignements/2022-2023/fabzero-experiments/class-website/
site_image: ../img/microcope-logo.jpeg
repo_url: https://gitlab.com/fablab-ulb/enseignements/2022-2023/fabzero-experiments/class-website/
site_author: Denis Terwagne
docs_dir: docs
site_dir: _site
copyright: Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)
theme:
    name: spacelab # try also cerulean, cosmo, cyborg, amelia, darkly, spacelab, united
    extra:
        include_sidebar: false
extra_css:
    - css/extra.css

markdown_extensions:
    - toc:
        permalink: '#'
    - extra
    - smarty
    - sane_lists
nav:
  - Home: index.md
  - FabZero Modules:
      - 1. Project management and documentation: ./fabzero-modules/project-management-documentation.md
      - 2. Computer-Aided Design: ./fabzero-modules/computer-aided-design.md
      - 3. 3D printing: ./fabzero-modules/3d-printing.md
      - 3. Selected Fab tool: ./fabzero-modules/selected-fab-tool.md
      - 5. Team dynamics and final project: ./fabzero-modules/team-dynamics-final-project.md
      - 6. Kickstarting your project: ./fabzero-modules/project-kickstarter.md
  - Final Projects: ./final-projects/final-projects.md
  - Schedule: schedule.md
